RubyGems Navigation menu

flex-rails 1.0.6

Provides the engine, generators and helpers to integrate Flex with Rails

Versions:

  1. 1.0.6 - November 14, 2013 (8.5 KB)
  2. 1.0.5 - November 13, 2013 (8.5 KB)
  3. 1.0.4 - August 22, 2013 (8.5 KB)
  4. 1.0.3 - August 16, 2013 (8.5 KB)
  5. 1.0.2 - August 12, 2013 (9 KB)
Show all versions (6 total)

Runtime Dependencies (4):

flex = 1.0.6
flex-models = 1.0.6
prompter ~> 0.1.5
rails >= 2.0

Owners:

Authors:

  • Domizio Demichelis

SHA 256 checksum:

2a8824bcef028ae813b4deb222bf52b47e76549cf4f59c53a3c170fdf9c41ac9

Total downloads 20,906

For this version 7,554

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: